Name: xfce4-dict-plugin
Version: 0.2.1
Release: alt1.S40.1

Summary: A plugin to query a Dict server.
License: GPL
Group: Graphical desktop/XFce
Url: http://xfce-goodies.berlios.de
Packager: Eugene Ostapets <eostapets@altlinux.ru>

Source: http://download.berlios.de/xfce-goodies/%name-%version.tar.bz2
Source2: %name-LINGUAS
Source1: %name-ru.po

# Automatically added by buildreq on Thu Nov 09 2006
BuildRequires: fontconfig gcc-c++ libX11-devel libgtk+2-devel libstartup-notification libxfce4util-devel libxfcegui4-devel perl-XML-Parser xfce4-panel-devel

%description
With this plugin you can query a dictionary server(see RFC 2229) to search for the translation or explanation of a word. You can also choose a dictionary offered by the server to improve your search results.

%prep
%setup -q
cp %SOURCE1 po/ru.po
cp %SOURCE2 po/LINGUAS

%build
%configure
%make_build

%install
%make install DESTDIR=%buildroot
%find_lang %name

%files -f %name.lang
%doc README ChangeLog AUTHORS
%_libexecdir/xfce4/panel-plugins/*
%_datadir/xfce4/panel-plugins/*.desktop
%_iconsdir/hicolor/scalable/apps/dict-icon.svg

%changelog
* Tue Jun 24 2008 Andrey Cherepanov <cas@altlinux.ru> 0.2.1-alt1.S40.1
- add Russian translation

* Mon Jan 29 2007 Eugene Ostapets <eostapets@altlinux.ru> 0.2.1-alt1
- new version

* Fri Oct 06 2006 Eugene Ostapets <eostapets@altlinux.ru> 0.2.0-alt1
- First build for Sisyphus.

